# Uses of Class
com.ngrok.definitions.SshUserCertificateList

Packages that use SshUserCertificateList
Package
Description
com.ngrok.services

- ## Uses of SshUserCertificateList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type SshUserCertificateList
  Modifier and Type
  Method
  Description
  `Page<SshUserCertificateList>`
  SshUserCertificates.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<SshUserCertificateList>>`
  SshUserCertificates.ListCallBuilder.`call()`
  Initiates the API call asynchronously.